<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Postinger</title>
</head>
<body>
    <div id="postList">

    </div>

    <script type="module" src="./js/postList.js"></script>
</body>
</html>